.block-superhero-pagetitle .page_title .right-align { float: right !important; font-size: 18px !important; }
.filter-destination.portfolio-container.isotope { margin-top: 50px !important; }
.block.block-system { margin-top:20px !important; }
.portfolio-caption .portfolio-readmore { line-height:.5em !important; }
.portfolio-caption .portfolio-readmore a {  font-size: 23px !important; padding: 25% 22% 40% 22% !important;  display: inline-block; }
.portfolio-caption .portfolio-readmore a:hover { color:#eee !important; }
.consilium-portfolio-detail img { border: 5px solid #000 !important; }



/* blog */

.sh-blog .blog-image img { max-width: 100% !important; margin-left: 22% !important; width: 50% !important; }
.region.region-sidebar-second.col-xs-12.col-sm-12.col-md-3.col-lg-3 { margin-top: 40px; }
.sh-blog .blog-content-tile a { color: #f6638b !important; }
.sh-blog .article-info .username, .sh-blog .article-info .cdate { color: #f6638b; }
.block-title { color: #f6638b;}
#spaccordion { display: none; }

/* homepage */

.section-latest .portfolio-caption .portfolio-readmore a { font-size: 45px !important;  padding: 30% 40% !important; }
#section-latest {background: #000000; padding: 10px 0 50px !important; }
#section-latest .block.title-line h3.block-title span.title { border-bottom: none !important; padding: 20px 10px 50px 0 !important;}
.loading-bar-hoz.loading-bar-bottom { background: #999999 !important; }
.region.region-testinomial .title { color: #ffffff !important; }
